## qvernote 0.1

=== Makefile ===
#############################################################################
# Makefile for building: Qvernote
# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jun 4 17:00:40 2010
# Project:  Qvernote.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile Qvernote.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQ_WS_MAEMO_5 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/local/include/thrift -I/targets/FREMANTLE_ARMEL/usr/local/include/evernote -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lEvernote -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtNetwork -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = modest_interface.cpp \
		QDeleteNotebookView.cpp \
		QvernoteWindow.cpp \
		QTagButton.cpp \
		QTagSelectorDialog.cpp \
		QDeleteNotesView.cpp \
		QNoteListItemWidget.cpp \
		QNoteSearchDialog.cpp \
		QNotebookListItemWidget.cpp \
		md5.c \
		QEnmlWriter.cpp \
		QNewNotebookDialog.cpp \
		QNotesViewGraphicsWidget.cpp \
		QEnmlReader.cpp \
		QNoteEditWindow.cpp \
		QNoteWidget.cpp \
		QNotesView.cpp \
		QvernoteAPI.cpp \
		QvernoteSettings.cpp \
		main.cpp \
		QvernoteView.cpp \
		qvernotelogindialog.cpp \
		Qvernote.cpp moc_modest_interface_p.cpp \
		moc_QMaemoTextSelectionSupressor.cpp \
		moc_QDeleteNotebookView.cpp \
		moc_QTagButton.cpp \
		moc_QClickableLabel.cpp \
		moc_QTagSelectorDialog.cpp \
		moc_QDeleteNotesView.cpp \
		moc_QNoteListItemWidget.cpp \
		moc_QNonScrollableListWidget.cpp \
		moc_QvernoteWindow.cpp \
		moc_QNoteSearchDialog.cpp \
		moc_QNotebookListItemWidget.cpp \
		moc_QNewNotebookDialog.cpp \
		moc_QNotesViewGraphicsWidget.cpp \
		moc_QNoteEditWindow.cpp \
		moc_QNoteWidget.cpp \
		moc_QNotesView.cpp \
		moc_Qvernote.cpp \
		moc_QvernoteView.cpp \
		moc_qvernotelogindialog.cpp \
		qrc_Icons.cpp
OBJECTS       = modest_interface.o \
		QDeleteNotebookView.o \
		QvernoteWindow.o \
		QTagButton.o \
		QTagSelectorDialog.o \
		QDeleteNotesView.o \
		QNoteListItemWidget.o \
		QNoteSearchDialog.o \
		QNotebookListItemWidget.o \
		md5.o \
		QEnmlWriter.o \
		QNewNotebookDialog.o \
		QNotesViewGraphicsWidget.o \
		QEnmlReader.o \
		QNoteEditWindow.o \
		QNoteWidget.o \
		QNotesView.o \
		QvernoteAPI.o \
		QvernoteSettings.o \
		main.o \
		QvernoteView.o \
		qvernotelogindialog.o \
		Qvernote.o \
		moc_modest_interface_p.o \
		moc_QMaemoTextSelectionSupressor.o \
		moc_QDeleteNotebookView.o \
		moc_QTagButton.o \
		moc_QClickableLabel.o \
		moc_QTagSelectorDialog.o \
		moc_QDeleteNotesView.o \
		moc_QNoteListItemWidget.o \
		moc_QNonScrollableListWidget.o \
		moc_QvernoteWindow.o \
		moc_QNoteSearchDialog.o \
		moc_QNotebookListItemWidget.o \
		moc_QNewNotebookDialog.o \
		moc_QNotesViewGraphicsWidget.o \
		moc_QNoteEditWindow.o \
		moc_QNoteWidget.o \
		moc_QNotesView.o \
		moc_Qvernote.o \
		moc_QvernoteView.o \
		moc_qvernotelogindialog.o \
		qrc_Icons.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		Qvernote.pro
QMAKE_TARGET  = Qvernote
DESTDIR       = 
TARGET        = Qvernote

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_QDeleteNotebookView.h ui_QTagSelectorDialog.h ui_QDeleteNotesView.h ui_QNoteListItemWidget.h ui_QNoteSearchDialog.h ui_QNotebookListItemWidget.h ui_QNewNotebookDialog.h ui_QNoteEditWindow.h ui_QNoteWidget.h ui_QNotesView.h ui_QvernoteView.h ui_qvernotelogindialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Qvernote.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile Qvernote.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtWebKit.prl:
/usr/lib/libphonon.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile Qvernote.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/Qvernote1.0.0 || $(MKDIR) .tmp/Qvernote1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents modest_interface_p.h QMaemoTextSelectionSupressor.h QDeleteNotebookView.h QTagButton.h QClickableLabel.h QTagSelectorDialog.h QDeleteNotesView.h QNoteListItemWidget.h QNonScrollableListWidget.h QvernoteWindow.h QNoteSearchDialog.h QvernoteTypes.h QNotebookListItemWidget.h md5.h QEnmlWriter.h QNewNotebookDialog.h QNotesViewGraphicsWidget.h QEnmlReader.h QNoteEditWindow.h QNoteWidget.h QNotesView.h Qvernote.h QvernoteAPI.h QvernoteSettings.h QvernoteView.h qvernotelogindialog.h .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents Resources/Icons.qrc .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents modest_interface.cpp QDeleteNotebookView.cpp QvernoteWindow.cpp QTagButton.cpp QTagSelectorDialog.cpp QDeleteNotesView.cpp QNoteListItemWidget.cpp QNoteSearchDialog.cpp QNotebookListItemWidget.cpp md5.c QEnmlWriter.cpp QNewNotebookDialog.cpp QNotesViewGraphicsWidget.cpp QEnmlReader.cpp QNoteEditWindow.cpp QNoteWidget.cpp QNotesView.cpp QvernoteAPI.cpp QvernoteSettings.cpp main.cpp QvernoteView.cpp qvernotelogindialog.cpp Qvernote.cpp .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents QDeleteNotebookView.ui QTagSelectorDialog.ui QDeleteNotesView.ui QNoteListItemWidget.ui QNoteSearchDialog.ui QNotebookListItemWidget.ui QNewNotebookDialog.ui QNoteEditWindow.ui QNoteWidget.ui QNotesView.ui QvernoteView.ui qvernotelogindialog.ui .tmp/Qvernote1.0.0/ && (cd `dirname .tmp/Qvernote1.0.0` && $(TAR) Qvernote1.0.0.tar Qvernote1.0.0 && $(COMPRESS) Qvernote1.0.0.tar) && $(MOVE) `dirname .tmp/Qvernote1.0.0`/Qvernote1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Qvernote1.0.0
