## qvernote 0.3

=== Makefile ===
--- 
+++ 
@@ -1,25 +1,25 @@
 #############################################################################
-# Makefile for building: Qvernote
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jun 4 17:00:40 2010
+# Makefile for building: qvernote
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 29 12:00:40 2010
 # Project:  Qvernote.pro
 # Template: app
-# Command: /usr/bin/qmake -unix -o Makefile Qvernote.pro
+# Command: /usr/bin/qmake-qt4 -unix -o Makefile Qvernote.pro
 #############################################################################
 
 ####### Compiler, tools and options
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQ_WS_MAEMO_5 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQ_WS_MAEMO_5 -DDATADIR="debian/qvernote/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/local/include/thrift -I/targets/FREMANTLE_ARMEL/usr/local/include/evernote -I. -I.
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/thrift -I/targets/FREMANTLE_ARMEL/usr/include/evernote -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -lEvernote -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtNetwork -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -L/usr/lib -lEvernote -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtNetwork -lQtDBus -lQtSql -lQtXml -lQtGui -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = /usr/bin/qmake
+QMAKE         = /usr/bin/qmake-qt4
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
@@ -44,6 +44,23 @@
 ####### Files
 
 SOURCES       = modest_interface.cpp \
+		QSyncProgressDialog.cpp \
+		QEmailNoteDialog.cpp \
+		QNewTagDialog.cpp \
+		QTrashWindow.cpp \
+		DataTypes/QData.cpp \
+		DataTypes/QItem.cpp \
+		DataTypes/QNote.cpp \
+		DataTypes/QNoteAttributes.cpp \
+		DataTypes/QNoteResource.cpp \
+		DataTypes/QNotebook.cpp \
+		DataTypes/QResourceAttributes.cpp \
+		DataTypes/QTag.cpp \
+		QvernoteDataFactory.cpp \
+		QvernoteStorage.cpp \
+		QNoteViewWindow.cpp \
+		QAttachmentWidget.cpp \
+		QAboutDialog.cpp \
 		QDeleteNotebookView.cpp \
 		QvernoteWindow.cpp \
 		QTagButton.cpp \
@@ -58,7 +75,6 @@
 		QNotesViewGraphicsWidget.cpp \
 		QEnmlReader.cpp \
 		QNoteEditWindow.cpp \
-		QNoteWidget.cpp \
 		QNotesView.cpp \
 		QvernoteAPI.cpp \
 		QvernoteSettings.cpp \
@@ -67,6 +83,14 @@
 		qvernotelogindialog.cpp \
 		Qvernote.cpp moc_modest_interface_p.cpp \
 		moc_QMaemoTextSelectionSupressor.cpp \
+		moc_QSyncProgressWidget.cpp \
+		moc_QSyncProgressDialog.cpp \
+		moc_QEmailNoteDialog.cpp \
+		moc_QNewTagDialog.cpp \
+		moc_QTrashWindow.cpp \
+		moc_QNoteViewWindow.cpp \
+		moc_QAttachmentWidget.cpp \
+		moc_QAboutDialog.cpp \
 		moc_QDeleteNotebookView.cpp \
 		moc_QTagButton.cpp \
 		moc_QClickableLabel.cpp \
@@ -80,13 +104,30 @@
 		moc_QNewNotebookDialog.cpp \
 		moc_QNotesViewGraphicsWidget.cpp \
 		moc_QNoteEditWindow.cpp \
-		moc_QNoteWidget.cpp \
 		moc_QNotesView.cpp \
 		moc_Qvernote.cpp \
+		moc_QvernoteAPI.cpp \
 		moc_QvernoteView.cpp \
 		moc_qvernotelogindialog.cpp \
 		qrc_Icons.cpp
 OBJECTS       = modest_interface.o \
+		QSyncProgressDialog.o \
+		QEmailNoteDialog.o \
+		QNewTagDialog.o \
+		QTrashWindow.o \
+		QData.o \
+		QItem.o \
+		QNote.o \
+		QNoteAttributes.o \
+		QNoteResource.o \
+		QNotebook.o \
+		QResourceAttributes.o \
+		QTag.o \
+		QvernoteDataFactory.o \
+		QvernoteStorage.o \
+		QNoteViewWindow.o \
+		QAttachmentWidget.o \
+		QAboutDialog.o \
 		QDeleteNotebookView.o \
 		QvernoteWindow.o \
 		QTagButton.o \
@@ -101,7 +142,6 @@
 		QNotesViewGraphicsWidget.o \
 		QEnmlReader.o \
 		QNoteEditWindow.o \
-		QNoteWidget.o \
 		QNotesView.o \
 		QvernoteAPI.o \
 		QvernoteSettings.o \
@@ -111,6 +151,14 @@
 		Qvernote.o \
 		moc_modest_interface_p.o \
 		moc_QMaemoTextSelectionSupressor.o \
+		moc_QSyncProgressWidget.o \
+		moc_QSyncProgressDialog.o \
+		moc_QEmailNoteDialog.o \
+		moc_QNewTagDialog.o \
+		moc_QTrashWindow.o \
+		moc_QNoteViewWindow.o \
+		moc_QAttachmentWidget.o \
+		moc_QAboutDialog.o \
 		moc_QDeleteNotebookView.o \
 		moc_QTagButton.o \
 		moc_QClickableLabel.o \
@@ -124,9 +172,9 @@
 		moc_QNewNotebookDialog.o \
 		moc_QNotesViewGraphicsWidget.o \
 		moc_QNoteEditWindow.o \
-		moc_QNoteWidget.o \
 		moc_QNotesView.o \
 		moc_Qvernote.o \
+		moc_QvernoteAPI.o \
 		moc_QvernoteView.o \
 		moc_qvernotelogindialog.o \
 		qrc_Icons.o
@@ -151,9 +199,9 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		Qvernote.pro
-QMAKE_TARGET  = Qvernote
+QMAKE_TARGET  = qvernote
 DESTDIR       = 
-TARGET        = Qvernote
+TARGET        = qvernote
 
 first: all
 ####### Implicit rules
@@ -179,7 +227,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_QDeleteNotebookView.h ui_QTagSelectorDialog.h ui_QDeleteNotesView.h ui_QNoteListItemWidget.h ui_QNoteSearchDialog.h ui_QNotebookListItemWidget.h ui_QNewNotebookDialog.h ui_QNoteEditWindow.h ui_QNoteWidget.h ui_QNotesView.h ui_QvernoteView.h ui_qvernotelogindialog.h $(OBJECTS)  
+$(TARGET): ui_QSyncProgressDialog.h ui_QEmailNoteDialog.h ui_QNewTagDialog.h ui_QTrashWindow.h ui_QNoteViewWindow.h ui_QAttachmentWidget.h ui_QAboutDialog.h ui_QDeleteNotebookView.h ui_QTagSelectorDialog.h ui_QDeleteNotesView.h ui_QNoteListItemWidget.h ui_QNoteSearchDialog.h ui_QNotebookListItemWidget.h ui_QNewNotebookDialog.h ui_QNoteEditWindow.h ui_QNoteWidget.h ui_QNotesView.h ui_QvernoteView.h ui_qvernotelogindialog.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: Qvernote.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
@@ -210,7 +258,8 @@
 		/usr/lib/libQtWebKit.prl \
 		/usr/lib/libphonon.prl \
 		/usr/lib/libQtXmlPatterns.prl \
-		/usr/lib/libQtNetwork.prl
+		/usr/lib/libQtNetwork.prl \
+		/usr/lib/libQtSql.prl
 	$(QMAKE) -unix -o Makefile Qvernote.pro
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
@@ -241,10 +290,9 @@
 /usr/lib/libphonon.prl:
 /usr/lib/libQtXmlPatterns.prl:
 /usr/lib/libQtNetwork.prl:
+/usr/lib/libQtSql.prl:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile Qvernote.pro
 
 dist: 
-	@$(CHK_DIR_EXISTS) .tmp/Qvernote1.0.0 || $(MKDIR) .tmp/Qvernote1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents modest_interface_p.h QMaemoTextSelectionSupressor.h QDeleteNotebookView.h QTagButton.h QClickableLabel.h QTagSelectorDialog.h QDeleteNotesView.h QNoteListItemWidget.h QNonScrollableListWidget.h QvernoteWindow.h QNoteSearchDialog.h QvernoteTypes.h QNotebookListItemWidget.h md5.h QEnmlWriter.h QNewNotebookDialog.h QNotesViewGraphicsWidget.h QEnmlReader.h QNoteEditWindow.h QNoteWidget.h QNotesView.h Qvernote.h QvernoteAPI.h QvernoteSettings.h QvernoteView.h qvernotelogindialog.h .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents Resources/Icons.qrc .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents modest_interface.cpp QDeleteNotebookView.cpp QvernoteWindow.cpp QTagButton.cpp QTagSelectorDialog.cpp QDeleteNotesView.cpp QNoteListItemWidget.cpp QNoteSearchDialog.cpp QNotebookListItemWidget.cpp md5.c QEnmlWriter.cpp QNewNotebookDialog.cpp QNotesViewGraphicsWidget.cpp QEnmlReader.cpp QNoteEditWindow.cpp QNoteWidget.cpp QNotesView.cpp QvernoteAPI.cpp QvernoteSettings.cpp main.cpp QvernoteView.cpp qvernotelogindialog.cpp Qvernote.cpp .tmp/Qvernote1.0.0/ && $(COPY_FILE) --parents QDeleteNotebookView.ui QTagSelectorDialog.ui QDeleteNotesView.ui QNoteListItemWidget.ui QNoteSearchDialog.ui QNotebookListItemWidget.ui QNewNotebookDialog.ui QNoteEditWindow.ui QNoteWidget.ui QNotesView.ui QvernoteView.ui qvernotelogindialog.ui .tmp/Qvernote1.0.0/ && (cd `dirname .tmp/Qvernote1.0.0` && $(TAR) Qvernote1.0.0.tar Qvernote1.0.0 && $(COMPRESS) Qvernote1.0.0.tar) && $(MOVE) `dirname .tmp/Qvernote1.0.0`/Qvernote1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Qvernote1.0.0
-
+	@$(CHK_DIR_EXISTS) .tmp/qvernote1.0.0 || $(MKDIR) .tmp/qvernote1.0.0
