## qvernote 0.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qvernote
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jun 29 12:00:40 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 13 15:22:03 2010
 # Project:  Qvernote.pro
 # Template: app
 # Command: /usr/bin/qmake-qt4 -unix -o Makefile Qvernote.pro
@@ -13,10 +13,10 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQ_WS_MAEMO_5 -DDATADIR="debian/qvernote/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/targets/FREMANTLE_ARMEL/usr/include/thrift -I/targets/FREMANTLE_ARMEL/usr/include/evernote -I. -I.
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSql -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I/usr/include/QtContacts -I/targets/FREMANTLE_ARMEL/usr/include/thrift -I/targets/FREMANTLE_ARMEL/usr/include/evernote -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
 LINK          = g++
-LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -lEvernote -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtNetwork -lQtDBus -lQtSql -lQtXml -lQtGui -lQtCore -lpthread 
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -Wl,-rpath,/usr/lib
+LIBS          = $(SUBLIBS)  -L/usr/lib -lEvernote -L/usr/lib -lQtContacts -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtNetwork -lQtDBus -lQtSql -lQtXml -lQtGui -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake-qt4
@@ -44,6 +44,8 @@
 ####### Files
 
 SOURCES       = modest_interface.cpp \
+		QOptionsDialog.cpp \
+		DataTypes/QNoteThumbnail.cpp \
 		QSyncProgressDialog.cpp \
 		QEmailNoteDialog.cpp \
 		QNewTagDialog.cpp \
@@ -81,8 +83,14 @@
 		main.cpp \
 		QvernoteView.cpp \
 		qvernotelogindialog.cpp \
-		Qvernote.cpp moc_modest_interface_p.cpp \
+		Qvernote.cpp moc_QMaemoContactEmailListWidget.cpp \
+		moc_modest_interface_p.cpp \
 		moc_QMaemoTextSelectionSupressor.cpp \
+		moc_QOptionsDialog.cpp \
+		moc_QNoteListView.cpp \
+		moc_QNoteGridView.cpp \
+		moc_QKeyGrabber.cpp \
+		moc_QNotebookPickList.cpp \
 		moc_QSyncProgressWidget.cpp \
 		moc_QSyncProgressDialog.cpp \
 		moc_QEmailNoteDialog.cpp \
@@ -111,6 +119,8 @@
 		moc_qvernotelogindialog.cpp \
 		qrc_Icons.cpp
 OBJECTS       = modest_interface.o \
+		QOptionsDialog.o \
+		QNoteThumbnail.o \
 		QSyncProgressDialog.o \
 		QEmailNoteDialog.o \
 		QNewTagDialog.o \
@@ -149,8 +159,14 @@
 		QvernoteView.o \
 		qvernotelogindialog.o \
 		Qvernote.o \
+		moc_QMaemoContactEmailListWidget.o \
 		moc_modest_interface_p.o \
 		moc_QMaemoTextSelectionSupressor.o \
+		moc_QOptionsDialog.o \
+		moc_QNoteListView.o \
+		moc_QNoteGridView.o \
+		moc_QKeyGrabber.o \
+		moc_QNotebookPickList.o \
 		moc_QSyncProgressWidget.o \
 		moc_QSyncProgressDialog.o \
 		moc_QEmailNoteDialog.o \
@@ -187,6 +203,7 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
@@ -227,7 +244,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_QSyncProgressDialog.h ui_QEmailNoteDialog.h ui_QNewTagDialog.h ui_QTrashWindow.h ui_QNoteViewWindow.h ui_QAttachmentWidget.h ui_QAboutDialog.h ui_QDeleteNotebookView.h ui_QTagSelectorDialog.h ui_QDeleteNotesView.h ui_QNoteListItemWidget.h ui_QNoteSearchDialog.h ui_QNotebookListItemWidget.h ui_QNewNotebookDialog.h ui_QNoteEditWindow.h ui_QNoteWidget.h ui_QNotesView.h ui_QvernoteView.h ui_qvernotelogindialog.h $(OBJECTS)  
+$(TARGET): ui_QOptionsDialog.h ui_QSyncProgressDialog.h ui_QEmailNoteDialog.h ui_QNewTagDialog.h ui_QTrashWindow.h ui_QNoteViewWindow.h ui_QAttachmentWidget.h ui_QAboutDialog.h ui_QDeleteNotebookView.h ui_QTagSelectorDialog.h ui_QDeleteNotesView.h ui_QNoteListItemWidget.h ui_QNoteSearchDialog.h ui_QNotebookListItemWidget.h ui_QNewNotebookDialog.h ui_QNoteEditWindow.h ui_QNotesView.h ui_QvernoteView.h ui_qvernotelogindialog.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: Qvernote.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
@@ -239,6 +256,7 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
@@ -270,6 +288,7 @@
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/mobility.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
@@ -278,21 +297,3 @@
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
-/usr/lib/libQtMaemo5.prl:
-/usr/lib/libQtDBus.prl:
-/usr/lib/libQtXml.prl:
-/usr/lib/libQtCore.prl:
-/usr/lib/libQtGui.prl:
-/usr/lib/libQtWebKit.prl:
-/usr/lib/libphonon.prl:
-/usr/lib/libQtXmlPatterns.prl:
-/usr/lib/libQtNetwork.prl:
-/usr/lib/libQtSql.prl:
-qmake:  FORCE
-	@$(QMAKE) -unix -o Makefile Qvernote.pro
-
-dist: 
-	@$(CHK_DIR_EXISTS) .tmp/qvernote1.0.0 || $(MKDIR) .tmp/qvernote1.0.0
