## qvernote 0.4-2maemo1

=== Makefile ===
#############################################################################
# Makefile for building: qvernote
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jul 15 23:12:19 2010
# Project:  Qvernote.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile Qvernote.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQ_WS_MAEMO_5 -DDATADIR="debian/qvernote/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtSql -I/targets/FREMANTLE_X86/usr/include/QtDBus -I/targets/FREMANTLE_X86/usr/include/QtWebKit -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I/usr/include/QtContacts -I/targets/FREMANTLE_X86/usr/include/thrift -I/targets/FREMANTLE_X86/usr/include/evernote -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lEvernote -L/usr/lib -lQtContacts -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lsqlite3 -lphonon -lQtXmlPatterns -lQtNetwork -lQtDBus -lQtSql -lQtXml -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = modest_interface.cpp \
		QOptionsDialog.cpp \
		DataTypes/QNoteThumbnail.cpp \
		QSyncProgressDialog.cpp \
		QEmailNoteDialog.cpp \
		QNewTagDialog.cpp \
		QTrashWindow.cpp \
		DataTypes/QData.cpp \
		DataTypes/QItem.cpp \
		DataTypes/QNote.cpp \
		DataTypes/QNoteAttributes.cpp \
		DataTypes/QNoteResource.cpp \
		DataTypes/QNotebook.cpp \
		DataTypes/QResourceAttributes.cpp \
		DataTypes/QTag.cpp \
		QvernoteDataFactory.cpp \
		QvernoteStorage.cpp \
		QNoteViewWindow.cpp \
		QAttachmentWidget.cpp \
		QAboutDialog.cpp \
		QDeleteNotebookView.cpp \
		QvernoteWindow.cpp \
		QTagButton.cpp \
		QTagSelectorDialog.cpp \
		QDeleteNotesView.cpp \
		QNoteListItemWidget.cpp \
		QNoteSearchDialog.cpp \
		QNotebookListItemWidget.cpp \
		md5.c \
		QEnmlWriter.cpp \
		QNewNotebookDialog.cpp \
		QNotesViewGraphicsWidget.cpp \
		QEnmlReader.cpp \
		QNoteEditWindow.cpp \
		QNotesView.cpp \
		QvernoteAPI.cpp \
		QvernoteSettings.cpp \
		main.cpp \
		QvernoteView.cpp \
		qvernotelogindialog.cpp \
		Qvernote.cpp moc_QMaemoContactEmailListWidget.cpp \
		moc_modest_interface_p.cpp \
		moc_QMaemoTextSelectionSupressor.cpp \
		moc_QOptionsDialog.cpp \
		moc_QNoteViewNavigationWidget.cpp \
		moc_QNoteListView.cpp \
		moc_QNoteGridView.cpp \
		moc_QKeyGrabber.cpp \
		moc_QNotebookPickList.cpp \
		moc_QSyncProgressWidget.cpp \
		moc_QSyncProgressDialog.cpp \
		moc_QEmailNoteDialog.cpp \
		moc_QNewTagDialog.cpp \
		moc_QTrashWindow.cpp \
		moc_QNoteViewWindow.cpp \
		moc_QAttachmentWidget.cpp \
		moc_QAboutDialog.cpp \
		moc_QDeleteNotebookView.cpp \
		moc_QTagButton.cpp \
		moc_QClickableLabel.cpp \
		moc_QTagSelectorDialog.cpp \
		moc_QDeleteNotesView.cpp \
		moc_QNoteListItemWidget.cpp \
		moc_QNonScrollableListWidget.cpp \
		moc_QvernoteWindow.cpp \
		moc_QNoteSearchDialog.cpp \
		moc_QNotebookListItemWidget.cpp \
		moc_QNewNotebookDialog.cpp \
		moc_QNotesViewGraphicsWidget.cpp \
		moc_QNoteEditWindow.cpp \
		moc_QNotesView.cpp \
		moc_Qvernote.cpp \
		moc_QvernoteAPI.cpp \
		moc_QvernoteView.cpp \
		moc_qvernotelogindialog.cpp \
		qrc_Icons.cpp
OBJECTS       = modest_interface.o \
		QOptionsDialog.o \
		QNoteThumbnail.o \
		QSyncProgressDialog.o \
		QEmailNoteDialog.o \
		QNewTagDialog.o \
		QTrashWindow.o \
		QData.o \
		QItem.o \
		QNote.o \
		QNoteAttributes.o \
		QNoteResource.o \
		QNotebook.o \
		QResourceAttributes.o \
		QTag.o \
		QvernoteDataFactory.o \
		QvernoteStorage.o \
		QNoteViewWindow.o \
		QAttachmentWidget.o \
		QAboutDialog.o \
		QDeleteNotebookView.o \
		QvernoteWindow.o \
		QTagButton.o \
		QTagSelectorDialog.o \
		QDeleteNotesView.o \
		QNoteListItemWidget.o \
		QNoteSearchDialog.o \
		QNotebookListItemWidget.o \
		md5.o \
		QEnmlWriter.o \
		QNewNotebookDialog.o \
		QNotesViewGraphicsWidget.o \
		QEnmlReader.o \
		QNoteEditWindow.o \
		QNotesView.o \
		QvernoteAPI.o \
		QvernoteSettings.o \
		main.o \
		QvernoteView.o \
		qvernotelogindialog.o \
		Qvernote.o \
		moc_QMaemoContactEmailListWidget.o \
		moc_modest_interface_p.o \
		moc_QMaemoTextSelectionSupressor.o \
		moc_QOptionsDialog.o \
		moc_QNoteViewNavigationWidget.o \
		moc_QNoteListView.o \
		moc_QNoteGridView.o \
		moc_QKeyGrabber.o \
		moc_QNotebookPickList.o \
		moc_QSyncProgressWidget.o \
		moc_QSyncProgressDialog.o \
		moc_QEmailNoteDialog.o \
		moc_QNewTagDialog.o \
		moc_QTrashWindow.o \
		moc_QNoteViewWindow.o \
		moc_QAttachmentWidget.o \
		moc_QAboutDialog.o \
		moc_QDeleteNotebookView.o \
		moc_QTagButton.o \
		moc_QClickableLabel.o \
		moc_QTagSelectorDialog.o \
		moc_QDeleteNotesView.o \
		moc_QNoteListItemWidget.o \
		moc_QNonScrollableListWidget.o \
		moc_QvernoteWindow.o \
		moc_QNoteSearchDialog.o \
		moc_QNotebookListItemWidget.o \
		moc_QNewNotebookDialog.o \
		moc_QNotesViewGraphicsWidget.o \
		moc_QNoteEditWindow.o \
		moc_QNotesView.o \
		moc_Qvernote.o \
		moc_QvernoteAPI.o \
		moc_QvernoteView.o \
		moc_qvernotelogindialog.o \
		qrc_Icons.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		Qvernote.pro
QMAKE_TARGET  = qvernote
DESTDIR       = 
TARGET        = qvernote

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_QOptionsDialog.h ui_QSyncProgressDialog.h ui_QEmailNoteDialog.h ui_QNewTagDialog.h ui_QTrashWindow.h ui_QNoteViewWindow.h ui_QAttachmentWidget.h ui_QAboutDialog.h ui_QDeleteNotebookView.h ui_QTagSelectorDialog.h ui_QDeleteNotesView.h ui_QNoteListItemWidget.h ui_QNoteSearchDialog.h ui_QNotebookListItemWidget.h ui_QNewNotebookDialog.h ui_QNoteEditWindow.h ui_QNotesView.h ui_QvernoteView.h ui_qvernotelogindialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Qvernote.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtSql.prl
	$(QMAKE) -unix -o Makefile Qvernote.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
